# Uses of Interface
org.osgi.framework.hooks.bundle.CollisionHook

Packages that use CollisionHook
Package
Description
org.apache.felix.framework.util

## Uses of CollisionHook in org.apache.felix.framework.util

Methods in org.apache.felix.framework.util with parameters of type CollisionHook
Modifier and Type
Method
Description
`void`
SecureAction.`invokeBundleCollisionHook(CollisionHook ch, int operationType, Bundle targetBundle, Collection<Bundle> collisionCandidates)`